Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
kmymoney
#1
Non so se è la sezione giusta per questa mia richiesta, e chiedo scusa se ho sbagliato
il mio problema è questo, su win xp uso il programma free mymoney express ver. 2.4.7 ho cercato di migrare gli archivi in kmymoney ver. 4.5.3 incluso nel pacchetto ubuntu 11.10 plus 8 remix scaricato da questo sito e mi da il seguente messaggio di errore:

[Il file /media/Ciro/Documents and Settings/Compaq_Proprietario/Documenti/Archivio money 2010/Money 2010.mme contiene il vecchio formato binario usato da KMyMoney. Utilizza una versione di KMyMoney più vecchia (0.8.x) che ancora supporta questo formato per convertirla al nuovo formato basato su XML.]

dove posso prelevare la versione di kmymoney indicata dall'errore?
Vi ringrazio anticipatamente
Lifters
Cita messaggio
#2
Guarda qui
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#3
(11-04-2012, 18:35 )francater Ha scritto: Guarda qui

grazie per il link, ma non riesco ad installarlo usando la procedura dettata dal professor Cantano , mi da questi errori:

ciro@ciro-EC568AA-ABZ-SR1579IT-IT530:~/kmymoney2-0.8.9$ sudo ./configure
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking target system type... i686-pc-linux-gnu
checking for a BSD-compatible install... /usr/bin/install -c
checking for -p flag to install... yes
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking for kde-config... not found
configure: error: The important program kde-config was not found!
Please check whether you installed KDE correctly.

ciro@ciro-EC568AA-ABZ-SR1579IT-IT530:~/kmymoney2-0.8.9$ sudo make
make: *** Nessun obiettivo specificato e nessun makefile trovato. Arresto.
ciro@ciro-EC568AA-ABZ-SR1579IT-IT530:~/kmymoney2-0.8.9$

cosa fare, grazie
Lifters
Cita messaggio
#4
Il ./configure ti aveva dato un errore "configure: error: The important program kde-config was not found!", di conseguenza era inutile andare avanti.
Ovviamente gli mancano dei componenti di KDE che andranno installati, lui segnala kde-config quindi inizierei installando kde-config-gtk e riproverei di nuovo il comando ./configure. Attento se riporta altri errori.
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#5
(12-04-2012, 17:40 )francater Ha scritto: Il ./configure ti aveva dato un errore "configure: error: The important program kde-config was not found!", di conseguenza era inutile andare avanti.
Ovviamente gli mancano dei componenti di KDE che andranno installati, lui segnala kde-config quindi inizierei installando kde-config-gtk e riproverei di nuovo il comando ./configure. Attento se riporta altri errori.

ho installato quasi tutto quello che c'era da installare inerente al KDE ma l'errore è sempre lo stesso
Cita messaggio
#6
Evidentemente manca ancora qualcosa (controlla se è installato libkabc), inoltre devi considerare che la versione che vuoi installare è vecchia e le dipendenze potrebbero non essere valide.
Un'alternativa potrebbe essere di installarlo dai repository su di una macchina virtuale con kubuntu 9.04 o giù di li.Huh
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)